
package de.ivu.elect.business.personenregister.control;

public class WahlausschussmitgliedPersonenregisterPersonendatenMapper extends AbstractCorePersonendatenPersonenregisterPersonendatenMapper {

  private static final long serialVersionUID = 1L;

  public WahlausschussmitgliedPersonenregisterPersonendatenMapper() {
    super();
  }
}
